<?php

use yii\db\Schema;
use yii\db\Migration;

class m170902_211224_add_column_original_expiration_date_and_price extends Migration
{
    public function up()
    {
        $this->addColumn("ticket", "original_price",$this->integer());
        $this->addColumn("ticket", "original_end","datetime DEFAULT NULL");
    }

    public function down()
    {
        echo "m170902_211224_add_column_original_expiration_date_and_price cannot be reverted.\n";

    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
